Get a KYC link
curl --request GET \
--url https://api.qbank.cl/platform/v1/kyc/links/{linkID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/kyc/links/{linkID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/kyc/links/{linkID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"link_id": "b2c3d4e5-f6a7-4b8c-9d0e-1f2a3b4c5d6e",
"kind": "kyc",
"external_customer_id": "cust_123",
"url": "https://verify.example.com/on/usd/individual/new?invite=def456",
"status": "completed",
"submission_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f",
"created_at": "2026-07-10T12:00:00Z",
"updated_at": "2026-07-11T09:00:00Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "not_found",
"message": "resource not found"
}Get a KYC link
GET
/
v1
/
kyc
/
links
/
{linkID}
Get a KYC link
Authorizations
Session JWT (from register/login) or API key (pk_...).
X-API-Key: <token> is accepted as an alternative header.
Path Parameters
Response
The link with its live state.
Available options:
kyc, kyb Hosted wizard URL to share with the verified person/business.
Available options:
pending, opened, completed, expired Present once the link is completed.
Last modified on July 18, 2026
⌘I